.journey-section{
    padding:50px 0;
    background:#fff;
}

.journey-section .journey-intro{
    max-width:900px;
    margin:0 auto 60px;
}

.journey-section .journey-tag{
    display:block;
    font-size:13px;
    font-weight:700;
    letter-spacing:3px;
    text-transform:uppercase;
    color:#f45b1f;
    margin-bottom:18px;
}

.journey-section .journey-intro h2{
    font-size:35px;
    font-weight:800;
    line-height:1.1;
    color:#163250;
    margin-bottom:20px;
}

.journey-section .journey-intro h2 span{
    color:#f45b1f;
}

.journey-section .journey-description{
    font-size:18px;
    color:#667085;
    margin-bottom:30px;
}

.journey-section .journey-phases{
    display:flex;
    justify-content:center;
    align-items:center;
    gap:30px;
    flex-wrap:wrap;
}

.journey-section .phase{
    display:flex;
    align-items:center;
    gap:10px;
    font-size:14px;
    font-weight:700;
    letter-spacing:1px;
    color:#4b5563;
}

.journey-section .dot{
    width:14px;
    height:14px;
    border-radius:50%;
    display:block;
}

.journey-section .orange{
    background:#f45b1f;
}

.journey-section .yellow{
    background:#f5b400;
}

.journey-section .cyan{
    background:#25b7c8;
}

/* kaardid */

.journey-section .journey-card{
    background:#fff;
    border:1px solid #FFE3DA;
    border-radius:14px;
    padding:32px;
    height:100%;
}

.journey-section .journey-header{
    display:flex;
    gap:20px;
    margin-bottom:24px;
}

.journey-section .journey-number{
    width:60px;
    height:60px;
    min-width:60px;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    color:#fff;
    font-size:30px;
    font-weight:700;
}

.primend-kampaania-list{
    list-style:none;
    padding:0;
    margin:0;
}

.primend-kampaania-list li{
    position:relative;
    padding-left:34px;
    margin-bottom:10px;
    line-height:1.2;
	font-size: 16px;
	color: #182F48;
}

.primend-kampaania-list li:before{
    content:"";
    position:absolute;
    left:0;
    top:0px;

    width:18px;
    height:18px;

    background:url('/images/ai/oranz_linnuke.png') center center no-repeat;
    background-size:contain;
}

.journey-section .journey-p {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 1.2;
}

.journey-section .journey-card h3 {
	margin: 0 0 5px 0;
	font-size: 20px;
	line-height: 24px;
}



/* section copilot 2 */

.copilot-section p.text {
	font-size: 18px; 
	color: #182F48;
}

.copilot-section {
    padding: 50px 0;
    background:#fff;
}

.copilot-section .copilot-badge{
    display:inline-flex;
    align-items:center;
    gap:10px;
    padding:10px 18px;
    border-radius:30px;
    background:#f5f7fa;
    font-size:14px;
    font-weight:600;
    margin-bottom:30px;
	margin-top:20px;
}

.copilot-section .copilot-title{
    font-size:40px;
    line-height:1.05;
    font-weight:800;
    color:#182F48;
    margin-bottom:30px;
}

.copilot-section .copilot-title span{
    color:#E84E1B;
}

.copilot-section .copilot-text{
    font-size:20px;
    line-height:1.8;
    color:#182F48;
    margin-bottom:30px;
}

.copilot-section .copilot-list{
    list-style:none;
    padding:0;
    margin:0 0 40px;
}

.copilot-section .copilot-list li{
    position:relative;
    padding-left:36px;
    margin-bottom:16px;
    font-size:20px;
}

.copilot-section .copilot-list li:before{
    content:"";
    position:absolute;
    left:0;
    top:3px;
    width:22px;
    height:22px;
    background:url(images/check-orange.png) center/contain no-repeat;
}

.copilot-section .copilot-actions{
    display:flex;
    align-items:center;
    padding-top: 30px;
    flex-wrap:wrap;
}

.copilot-section .btn-copilot{
    background:#f45b1f;
    color:#fff;
    text-decoration:none;
    padding:16px 30px;
    border-radius:40px;
    font-weight:700;
}

.copilot-section .copilot-phone{
    text-decoration:none;
    color:#163250;
    font-weight:700;
}

.copilot-section .copilot-program{
    background:#182F48;
    border-radius:14px;
    padding:20px;
    color:#fff;
}

.copilot-section .copilot-program-badge{
    display:inline-flex;
    align-items:center;
    gap:10px;
    background:#fff;
    color:#163250;
    padding:10px 18px;
    border-radius:30px;
    font-size:13px;
    font-weight:700;
    margin-bottom:15px;
}

.copilot-section .copilot-program h3{
    font-size:28px;
    font-weight:800;
    margin-bottom:15px;
	color: #fff;
	margin: 0;
}

.copilot-section .copilot-program p{
    color:#fff;
    margin-bottom:30px;
	font-size: 16px;
}

.copilot-section .program-step{
    display:flex;
    gap:8px;
    align-items:center;
    background-color: rgba(255, 255, 255, 0.12);
    border-radius:18px;
    padding:14px;
    margin-bottom:12px;
}

.copilot-section .step-number{
    width:45px;
    height:45px;
    border-radius:10px;
    background:#E84E1B;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:24px;
    font-weight:700;
}

.copilot-section .step-content span{
    display:block;
    font-size:14px;
    letter-spacing:2px;
    color: rgba(255,255,255,0.32);
}

.copilot-section .step-content strong{
    display:block;
    font-size:18px;
    color:#fff;
}

@media (max-width:991px){

    .copilot-section .copilot-title{
        font-size:42px;
    }

    .copilot-section .copilot-program h3{
        font-size:34px;
    }

}

/* how we work */


.howwe-section {
    background: #ffffff;
}

.howwe-section .journey-subtitle {
    display: block;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #E84E1B;
}

.howwe-section .journey-title {
    max-width: 560px;
    margin-bottom: 24px;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.15;
    color: #182F48;
}

.howwe-section .journey-title span {
    color: #E84E1B;
}

.howwe-section .journey-text {
    font-size: 18px;
    line-height: 1.5;
    color: #182F48;
}

.howwe-section .journey-card {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 18px 24px;
    margin-bottom: 18px;
    background: #E9FAFC;
    border-radius: 18px;
}

.howwe-section .journey-icon {
    flex-shrink: 0;
    width: 60px;
    height: 60px;
    border-radius: 14px;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
}

.howwe-section .journey-icon img {
    width: 32px;
    height: auto;
}

.howwe-section .journey-content h3 {
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    color: #182F48;
}

.howwe-section .journey-content p {
    margin: 0;
    font-size: 16px;
    line-height: 1.5;
    color: #6A6A6A;
}

@media (max-width: 991.98px) {

    .howwe-section .journey-title {
        font-size: 42px;
    }

    .howwe-section .journey-text {
        font-size: 20px;
    }

    .howwe-section .journey-content h3 {
        font-size: 22px;
    }

    .howwe-section .journey-content p {
        font-size: 16px;
    }
}

/* 4 what primend offers */

.whatprimend-section .whatprimend-subtitle {
    display: block;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #E84E1B;
}

.whatprimend-section .whatprimend-title {
    margin-bottom: 25px;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.15;
    color: #182F48;
}

.whatprimend-section .whatprimend-title span {
    display: block;
    color: #E84E1B;
}

.whatprimend-section .whatprimend-text {
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 1.6;
    color: #182F48;
}

.whatprimend-section .whatprimend-stat-card {
    height: 100%;
    min-height: 128px;
    padding: 15px 30px;
    text-align: center;
    background: #FFF3EF;
    border-radius: 14px;

    display: flex;
    flex-direction: column;
    justify-content: center;
}

.whatprimend-section .whatprimend-stat-number {
    margin-bottom: 10px;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.1;
    color: #E84E1B;
}

.whatprimend-section .whatprimend-stat-label {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #6A6A6A;
}

@media (max-width: 1399px) {

    .whatprimend-section .whatprimend-title {
        font-size: 54px;
    }

    .whatprimend-section .whatprimend-stat-number {
        font-size: 26px;
    }
}

@media (max-width: 991.98px) {

    .whatprimend-section .whatprimend-title {
        font-size: 42px;
    }

    .whatprimend-section .whatprimend-text,
    .whatprimend-section .whatprimend-list li {
        font-size: 16px;
    }

    .whatprimend-section .whatprimend-stat-card {
        min-height: 110px;
    }
}

@media (max-width: 575.98px) {

    .whatprimend-section .whatprimend-stat-number {
        font-size: 24px;
    }

    .whatprimend-section .whatprimend-stat-label {
        font-size: 12px;
    }
}

.primend_header_subtitle {
	color: #fff;
	text-transform:uppercase;
	letter-spacing: 2px;
	font-size: 14px;
	padding-bottom: 10px;
	font-weight: bold;
}

/* FAQ */

.faq-section .faq-title {
    margin-bottom: 24px;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.15;
    color: #182F48;
}

.faq-section .faq-title span {
    display: block;
    color: #E84E1B;
}

.faq-section .faq-text {
    max-width: 430px;
    margin-bottom: 35px;
    font-size: 18px;
    line-height: 1.6;
    color: #182F48;
}

.faq-section .faq-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding: 14px 26px;
    border-radius: 50px;
    background: #f15a24;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    transition: .3s;
}

.faq-section .faq-btn:hover {
    color: #fff;
    background: #dd4e1d;
}

/* Accordion */

.faq-section .accordion-item {
    overflow: hidden;
    margin-bottom: 10px;
    border: 0;
    border-radius: 16px;
    background: #fff;
	transition: all .2s ease;
	 border: 1px solid #e5e5e5;
}

.faq-section .accordion-item:has(.accordion-button:not(.collapsed)) {
    border-color: #FFF3EF;
    background: #fef6f4;
}

.faq-section .accordion-button {
    padding: 18px 24px;
    color: #24364f;
    font-size: 18px;
    font-weight: 700;
}

.faq-section .accordion-header {
    padding: 0;
}

.faq-section .accordion-body {
    position: relative;
    border-top: 0;
    padding: 20px 24px;
}

.faq-section .accordion-body::before {
    content: "";
    position: absolute;
    top: 0;
    left: 20px;
    right: 20px;
    height: 1px;
    background: #F2CCC0;
}

.faq-section .accordion-button:not(.collapsed) {
    color: #f15a24; /* ülemine taust */ 
    box-shadow: none;
}

.faq-section .accordion-button:focus {
    border: 0;
    box-shadow: none;
}

.faq-section .accordion-body {
    padding: 18px 24px;
    font-size: 16px;
    line-height: 1.6;
    color: #6A6A6A;
}

.faq-section .accordion-button:not(.collapsed) {
    background-color: #fef6f4;
}

/* Bootstrap noole värv */

.faq-section .accordion-button::after {
    background-size: 18px;
}

.faq-section .accordion-button:not(.collapsed)::after {
    filter: invert(48%) sepia(86%) saturate(1555%) hue-rotate(347deg)
        brightness(97%) contrast(93%);
}

@media (max-width: 991px) {

    .faq-section .faq-title {
        font-size: 42px;
    }

    .faq-section .accordion-button {
        padding: 20px;
        font-size: 17px;
    }

    .faq-section .accordion-body {
        padding: 0 20px 20px;
    }
}

/* is ai */

.cta-section {
    padding: 80px 0;
}

.cta-section .cta-box {
    padding: 45px 40px;
    text-align: center;
    background: #183554;
    border-radius: 20px;
}

.cta-section .cta-title {
    margin-bottom: 24px;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.1;
    color: #fff;
}

.cta-section .cta-text {
    max-width: 820px;
    margin: 0 auto 40px;
    font-size: 18px;
    line-height: 1.6;
    color: #fff;
}

.cta-section .cta-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 14px;
    flex-wrap: wrap;
}

/*.cta-section .cta-btn-primary:hover {
    background: #dd4e1d;
    color: #fff;
}*/

.cta-section .cta-btn-outline {
    border: 1px solid rgba(255,255,255,.8);
    color: #fff;
    background: transparent;
}

.cta-section .cta-btn-outline:hover {
    background: rgba(255,255,255,.08);
    color: #fff;
}
/* pealkirja suurused */
@media (max-width: 991px) {

    .cta-section .cta-box {
        padding: 60px 30px;
    }

    .cta-section .cta-title {
        font-size: 32px;
    }

    .cta-section .cta-text {
        font-size: 18px;
    }
}

@media (max-width: 575px) {

    .cta-section .cta-box {
        padding: 40px 20px;
    }

    .cta-section .cta-title {
        font-size: 28px;
    }

    .cta-section .cta-btn {
        width: 100%;
        justify-content: center;
    }
}